@charset "utf-8";
@import "slider.css";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

/*Font*/

body{
  font-family: Tahoma;
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;}
html {
	height: 100%;}

/* TYPOGRAPHY */
a:hover{ color: #ce4900;}
a{
  color: #629dbe;
}
/* END TYPOGRAPHY */
	
header, nav, section, article, aside, footer { display: block;}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;}
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;}
.clearfix:after {
  clear: both;}

/* ----style-form---*/

::-webkit-input-placeholder {
	color:#84817e;}
:-moz-placeholder {
	color:#84817e;}
.placeholder {
	color:#84817e;}
/* ----end-style-form---*/
.display-none{
  display: none !important;
}
.display-block{
  display: block !important;
}
.doc-bg{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 600px;
  background: rgb(223,238,241);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZWVmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(223,238,241,1) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,238,241,1)), color-stop(100%,rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top,  rgba(223,238,241,1) 0%,rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top,  rgba(223,238,241,1) 0%,rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top,  rgba(223,238,241,1) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom,  rgba(223,238,241,1) 0%,rgba(255,255,255,1) 100%);
}

/* HEAD */

#wrapper{
  width: 980px;
  margin: 0 auto;
}
header#header{
  height: 165px;
  margin-top: 10px;
  position: relative;
  z-index: 999 !important;
}
header#header #logo{
  position: absolute;
  left: 0;
  top: 3px;
  z-index: 10000;
}
#header#header .offer-block {
  background: -moz-radial-gradient(150px 56px circle, #FFFFFF, #FCE286, #FFFFFF);
  background: -webkit-gradient(linear, center top, center bottom, from(white), to(#FCE286)); /* Chrome,Safari4+ */
background: -webkit-gradient(linear, center top, center bottom, from(white), to(#FCE286)); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(150px 56px circle, #FFFFFF, #FCE286, #FFFFFF);
  background: -ms-radial-gradient(150px 56px circle, #FFFFFF, #FCE286, #FFFFFF);
  background: radial-gradient(center top, #FFFFFF 15%, #FCE286 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCE286', endColorstr='#FFFFFF',GradientType=1 ); /* IE6-9 */
    -webkit-border-radius:8px 8px 8px 8px;
    -moz-border-radius:8px 8px 8px 8px;
    border-radius:8px 8px 8px 8px;
    color: #CF5D1D;
    font-weight: bold;
    margin-left: 290px;
	margin-top: 20px;
    padding: 8px 10px;
	line-height: 24px;
    position: absolute;
    text-align: center;
}
header#header .contacts{
  position: absolute;
  top: 18px;
  right: 0;
  width: 270px;
  line-height: 1.6em;
  color: #649bba;
  font-size: 14px;
  background: url(./img/phone.png) no-repeat left 5px;
  padding-left: 55px;
}
header#header .contacts .number{
  font-size: 24px;
}
header#header .feedback{
  color: #ce4900;
  text-decoration: none;
  border-bottom: 1px dotted #ce4900;
  position: relative;
  top: 7px;
}
header#header .feedback:hover{
  border: none;
}
header#header #hr-menu {
    -webkit-border-radius: 0 8px 8px 0;
    -moz-border-radius: 0 8px 8px 0;
    border-radius: 0 8px 8px 0;
	border-collapse: collapse;
    border-spacing: 0;
	background: #ce4900;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    height: 49px;
    position: relative;
    top: 112px;
    width: 840px;
    float: right;
}
header#header #hr-menu #horizontal-multilevel-menu li ul ul li a:hover {
   color:#CE4900;
}

/* END HEAD */
/* LEFT SIDEBAR */

.top-menu-left{
  background: url(./img/top-menu-left.png) no-repeat;
  float: left;
    height: 53px;
    margin-left: -14px;
    position: relative;
    top: -2px;
    width: 24px;
}
#middle{
  margin: 14px 0;
  position: relative;
}
#left-sidebar {
  float: left;
  width: 225px;
  position: relative;
}
#left-sidebar div.search-form {
  position: relative;
}
#left-sidebar div.search-form input[type='text']{
  width: 212px;
  height: 24px;
  padding: 0 5px;
  background: #fff;
  color: #747474;
  font-size: 12px;
  border: 1px solid #51819d;
}
#left-sidebar div.search-form input[type='image']{
  position: absolute;
  right: 5px;
  top: 3px;
}
#left-sidebar .offer-block {
    background: none repeat scroll 0 0 #FFFFFF;
    -webkit-border-radius:8px 8px 8px 8px;
    -moz-border-radius:8px 8px 8px 8px;
    border-radius:8px 8px 8px 8px;
    color: #CF5D1D;
    font-size: ;
    font-weight: bold;
    margin-top: 8px;
    padding: 10px 4px;
	line-height: 25px;
    position: relative;
    text-align: center;
}
#left-sidebar .offer-block2 {
    background: none repeat scroll 0 0 #E9F3F5;
    -webkit-border-radius:8px 8px 8px 8px;
    -moz-border-radius:8px 8px 8px 8px;
    border-radius:8px 8px 8px 8px;
	margin: 15px 0 0 9px;
    padding: 10px 4px;
	line-height: 20px;
    position: relative;
    text-align: center;
    width: 201px;
}
#left-sidebar .offer-block2 .information-block {
    margin: 0 0 10px;
}
#left-sidebar .inner-sidebar{
  box-shadow: -1px 1px 3px #cdcdcd;
  padding: 0 0 60px 0;
  background: #fff;
  margin-top: 10px;
}
#left-menu{
  padding-right:10px; 
  border-top: 6px solid #ce4900; 
}
#left-sidebar .title{
  color: #414141;
  font-size: 18px;
  font-weight: 700;
  padding: 11px 0;
}
#left-sidebar .portfolio {
  margin-top: -4px;
  padding: 9px;
  text-align: center;
}
#left-sidebar .portfolio .photo-random {
  padding-bottom:10px;
  display: block;
  font-size: 13px;
}
#left-sidebar .portfolio .photo-random img{
  width:;
  height: 140px;
  margin: 5px 0;
  overflow: hidden;
  border: 2px solid #fff;
  box-shadow: 0 0 1px #aec6cb, 0 0 1px #aec6cb, 0 0 1px #aec6cb, 0 0 1px #aec6cb, 0 0 1px #aec6cb, 0 0 1px #aec6cb, 0 0 1px #aec6cb;
}

#left-sidebar .news-block{
  padding: 0 0 9px 10px;
}
#left-sidebar .news-block  ul.root-item {
  list-style: none outside none;
  padding: 0;
}
#left-sidebar .news-block li{
  line-height: 1.2em;
  margin: 5px 10px 0 -2px;
}
#left-sidebar .news-block li div.date{
  color: #fff;
  font-size: 10px;
  width: 52px;
  height: 14px;
  float: left;
  background: #bebebe;
  text-align: center;
  line-height: 1.3em;
  border-radius: 3px;
}
#left-sidebar .news-block li a.news{
  float: right;
  width: 145px;
  font-size: 13px;
  margin-top: -3px;
}
#left-sidebar .news-block li a.news:hover{
  color: #ce4900;
  text-decoration: underline;
}
/* END LEFT-SIDEBAR */

/* CONTENT */
#content{
  width: 745px;
  float: right;
  color: #494949;
  font-size: 16px;
  line-height: 1.4em;
}
#content .page {
    float: left;
    margin: 0;
    width:;
}
#content .page p {
  margin: 3px 2px 8px 3px;
}
#content .page h1, h2, h3, h4, h5, h6{
  font-weight: 700;
  color: #353535;
  padding: 5px 0;
  margin: 12px 0 5px 17px;
}
#content .page h1{
  font-size: 18px;
}
#content .page h2{
  font-size: 16px;
}
#content .page h3{
  font-size: 15px;
}
#content .page h4{
  font-size: 14px;
}
#content .page h5{
  font-size: 13px;
}
#content .page h6{
  font-size: 13px;
}
#content .page ul{
  padding: 12px 0 12px 35px;
}
#content .page ol{
  padding: 12px 0 12px 35px;
}
table
{
  font-size:100%;
}
#content .page table td{
  padding: 4px 0 4px 4px;
}
#paragraph {
	background: -moz-linear-gradient(center top, #FFFFFF 15%, #DFF2BF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, center top, center bottom, from(white), to(#DFF2BF)); /* Chrome,Safari4+ */
background: -webkit-gradient(linear, center top, center bottom, from(white), to(#DFF2BF)); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(center top, #FFFFFF 15%, #DFF2BF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(center top, #FFFFFF 15%, #DFF2BF 100%); /* IE10+ */
background: linear-gradient(center top, #FFFFFF 15%, #DFF2BF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DFF2BF', endColorstr='#FFFFFF',GradientType=1 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: 0px 50%;
        margin: 10px 0px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
        box-shadow: 0 0 8px #B7B7B7;
	padding: 1px 6px;
	text-indent: 10px;
	vertical-align: middle;
}
#attention {
        background: center top, #FFFFFF 15%, #FCE286 100%;
	background: -moz-linear-gradient(center top, #FFFFFF 15%, #FCE286 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, center top, center bottom, from(white), to(#FCE286)); /* Chrome,Safari4+ */
        background: -webkit-gradient(linear, center top, center bottom, from(white), to(#FCE286)); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(center top, #FFFFFF 15%, #FCE286 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(center top, #FFFFFF 15%, #FCE286 100%); /* IE10+ */
        background: linear-gradient(center top, #FFFFFF 15%, #FCE286 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCE286', endColorstr='#FFFFFF',GradientType=1 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: 0px 50%;
        border: 1px solid #61656A;
        margin: 10px 0px;
        text-align: center;
        box-shadow: 0 0 8px #B7B7B7;
	padding: 1px 6px;
}
#option {
background: -moz-linear-gradient(center top, #FFFFFF 15%, #FFFFA8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, center top, center bottom, from(white), to(#FFFFA8)); /* Chrome,Safari4+ */
background: -webkit-gradient(linear, center top, center bottom, from(white), to(#FFFFA8)); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(center top, #FFFFFF 15%, #FFFFA8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(center top, #FFFFFF 15%, #FFFFA8 100%); /* IE10+ */
background: linear-gradient(center top, #FFFFFF 15%, #FFFFA8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFA8', endColorstr='#FFFFFF',GradientType=1 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: 0px 50%;
-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
        border: 1px solid #E2C9A7;
        margin: 1px 0px;
	padding: 5px 8px 2px 7px;
	vertical-align: middle;
}
#option:hover {
        background: #FFFFFF;
        border: 1px solid  #BAA68E;
	-webkit-border-radius: 8px 8px 8px 8px;
      -moz-border-radius: 8px 8px 8px 8px;
       border-radius: 8px 8px 8px 8px;
       box-shadow: 0 0 12px #B7B7B7;
}

.option_icon {
    background: url("/images/icons/option.png") no-repeat scroll 0 0 transparent;
    float: none;
    line-height: 1.7em;
    margin: 6px 0 0;
    text-indent: 40px;
}
.options {
    background: url("/images/icons/option.png") no-repeat scroll 184px 0 transparent;
    float: none;
    line-height: 1.7em;
    margin: 6px 0 0;
    text-indent: 40px;
}
.infoblock {
        background: #FFFFFF;
        border: 0px solid  #BAA68E;
	-webkit-border-radius: 4px 4px 4px 4px;
      -moz-border-radius: 4px 4px 4px 4px;
       border-radius: 4px 4px 4px 4px;
       left: 0;
    padding: 7px;
    position: relative;
    top: 0;
}
hr
{
        width:100%;
        height: 1px;
        border: medium none;
        color: #d1d0d0;
        background-color: #d1d0d0;
        margin:8px 0
}
/* END CONTENT */

.nt-fix{
  width: 110%;
}
.msie7 .nt-fix .block{
  *display: inline !important;
}
.nt-fix .block{
  width: 340px;
  display: inline-block;
  padding: 10px;
  border: 1px solid #dfeef1;
  cursor: default;
  margin: 3px 10px 5px 3px;
  vertical-align: top;
}
.nt-fix .block:hover{
  border: 1px solid #649bba;
  box-shadow: 0 0 1em #b4b4b4;
}
.nt-fix .block .title{
  font-size: 16px;
  margin:0 0 10px 0;
}
.nt-fix .block .list{
  color: #ce4900;
}
.nt-fix .block .list ul{
  margin: -3px 0 0 0 !important;
}
.nt-fix .block ul li{
  list-style-type: none;
  color: #ce4900;
}
.nt-fix .bottom-block{
  padding: 10px;
  border: 1px solid #dfeef1;
  cursor: default;
  margin-right: 25px;
  margin-bottom:25px;
  vertical-align: top;
  width: 89%;
}
.nt-fix .bottom-block img.left-img{
  float: left;
  margin: 0 10px 0 0;
}
.nt-fix .bottom-block:hover{
  border: 1px solid #649bba;
  box-shadow: 0 0 1em #b4b4b4;
}
.nt-fix .bottom-block ul{
  margin-top: 10px;
}
.nt-fix .bottom-block ul li{
  list-style-type: none;
  color: #ce4900;
  line-height: 1.3em;
}
.nt-fix .bottom-block ul li a{
  color: #ce4900;
}
.nt-fix .bottom-block ul li a:hover{
  text-decoration: none;
}

/* FOOTER */
#footer{
  background: #e4f1f3;
  color: #5f95b4;
  font-size: 13px;
}
#footer .inner{
  width: 980px;
  margin: 0 auto;
  padding: 10px 0;
  clear: both;
  position: relative;
}
#footer .inner .left-block{
  float: left;
  width: 225px;
  padding: 0 25px 0 0;
  color: #5f95b4;
  line-height: 1.3em;
  min-height: 78px;
  background: url(./img/shadow-f.jpg) no-repeat right;
}
#footer .inner .center-block{
  position: absolute;
  left:50%;
  margin-left: -300px;
  text-align: center;
  width: 720px;
  height: 75%;
}
#footer .inner .center-block .copyright{
  position: absolute;
  bottom: 0;
  width: 100%;
}
#footer .inner .center-block nav li{
  list-style-type: none;
  display: inline;
  text-align: center;
  margin: 0 17px;
  font-size: 13px;
}
#footer .inner .right-block{
  float: right;
  text-align: right;
  width: 85px;
  position: relative;
}
#footer .inner .right-block a{
  color: #ce4900;
}
#footer .inner .right-block a:hover{
  text-decoration: none;
}
#footer .inner .right-block .counts{
  margin-top: 30px;
}
/* END FOOTER */

/*Error & OK messages*/
.errortext
{
        color:red;
}
.notetext
{
        color:green;
}

/* Used to draw a "star" near reqired field */
.starrequired
{
        color:red;
}